﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="AddNewTemplate Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_TemplateCollection_AddNewTemplate.htm"><HelpTOCNode Title="AddNewTemplate Method (RectangleF)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TemplateCollection_AddNewTemplate.htm" /><HelpTOCNode Title="AddNewTemplate Method (Single, Single)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_TemplateCollection_AddNewTemplate_1.htm" /></HelpTOCNode>